## opentest4j-reporting 0.1.0-M1

=== debian/changelog ===
opentest4j-reporting (0.1.0-M1-2) unstable; urgency=medium

  * Source only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Oct 2022 14:41:07 +0200

opentest4j-reporting (0.1.0-M1-1) unstable; urgency=medium

  * Initial release (Closes: #1021242)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2022 08:55:27 +0200
