=== debian/control ===
Source: opentest4j-reporting
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/opentest4j-reporting.git
Vcs-Browser: https://salsa.debian.org/java-team/opentest4j-reporting
Homepage: https://github.com/ota4j-team/open-test-reporting

Package: libopentest4j-reporting-java
Architecture: all
Depends: ${misc:Depends}
Description: Open Test Reporting
 Open Test Reporting contains the definition of and tooling for two new
 XML-based test reporting formats that are agnostic of any testing framework
 and programming language yet concrete enough to be consumable by a wide
 range of downstream tools such as IDEs, build tools, and report generators.
