=== debian/watch ===
version=4
https://github.com/ota4j-team/open-test-reporting/tags .*/r(.*).tar.gz
