## opentest4j-reporting 0.2.5

=== debian/changelog ===
opentest4j-reporting (0.2.5-0ubuntu1) resolute; urgency=medium

  * New upstream release 0.2.5 to support Java 25.
  * d/libopentest4j-reporting-java.poms: add tooling-* projects.
  * d/control: add libapiguardian-java and libgoogle-gson-java
    dependencies.
  * d/p/01-gradle-compatibility.patch: refresh patch.
  * Use vendored code to work around missing immutables:
    - d/{rules,generated}: vendor auto-generated files until
      immutables annotation processor is vendored.
    - d/p/02-disable-immutables.patch: disable immutables
      annotations.
    - d/README.sources: add notes about immutables annotation
      processor.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 10 Feb 2026 17:23:08 +1300

opentest4j-reporting (0.1.0-M1-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 20:16:34 +0000
